# Intro

A Combination of Another custom sigil mod, Extra Sigils and AnthonysSigils. Currently at... 100+ new or tweaked vanilla sigils. 
Do note, this pack has some *negative* Sigils in it. However there are way more good sigils then bad.

For Mod Makers: The sigil's GUID is the section it is listed under, untill we fully combine .dlls. Until then, you can just switch dependency to this mod on your product page and everything should work.

## Sigils (Good)

<details>
<summary>GUID "org.memez4life.inscryption.customsigils" sigils</summary>

- Bond: When a creature bearing this sigil has a adjacent creature it will gain +1 attack/health dependent on which side the adjacent creature is.
- Short: A card bearing this sigil will not be blocked by an opposing creature bearing the airborn sigil.
- Tribe Attack: While a card bearing this sigil is on the board, all other cards of the same tribe will gain +1 attack.
- Tribe Health: While a card bearing this sigil is on the board, all other cards of the same tribe will gain +1 health.
- Noble Sacrifice: A card bearing this sigil is counted as 2 blood rather than 1 blood when sacrificed.
- Imbuing: A card bearing this sigil will get specific buffs depending on which tribe is most promenent in the sacrifices that were used to summon the card.
  buffs:
	- Squirrel, Marginally Better Sacrifice
	- Bird, Flying and +1/0 
	- Canine, Bloodhound and +1/+1 
	- Hooved, Bifurcated strike 
	- Insect, Tribe attack 
	- Reptile, Tail and +0/1 

- Charge: Pay 3 bones to choose a enemy creature that a card bearing this sigil will strike.
- Superior Sacrifice: A card bearing this sigil is counted as 4 blood rather than 1 blood when sacrificed.
- Bone hoarder 1, 2 and 3: When a card bearing this sigil is played, x bones are rewarded.
- Bone prince 2 and 3: When a card bearing this sigil dies, x bones are rewarded instead of 1.
- Bone lord 5 and 6: When a card bearing this sigil dies, x bones are rewarded instead of 1.
- Support call: When a card bearing this sigil is played, a card from your sidedeck is created in your hand.
- Host: A card bearing this sigil is the host of other creatures. It will give you such creature when struck. (default: RingWorm)
- Bait: When an opposing creature is played and there is no card opposite of the card bearing this sigil, the opposing create will move to that spot.
- Spawner: At the end of the owners turn, a card bearing this sigil will move in the direction inscribed in the sigil and create another creature in its old space. (default: Squirrel)
- Launcher: At the end of the owner's turn, a card bearing this sigil will create another creature on a random empty space on the owner's side of the table. (default: Squirrel)
- Shapeshifter: A card bearing this sigil is ever changing. It will change its form once it's struck. (default: Amoeba)
- Linguist: While a card bearing this sigil is on the board, all other talking cards on your side of the board get +1 attack.
- All seeing: While a card bearing this sigil is on the board, all other talking cards on your side of the board get +2 health.
- Asleep: A card bearing this sigil has 0 attack for as long as it has this sigil, and this sigil will be removed after 1 turn.
- Song of sleep: If a creature moves into the space opposing a card bearing this sigil, that creature will obtain the asleep sigil.
- Blood shifter: When a card bearing this sigils kills another card, it will turn into that card.
- Warper: At the end of the owner's turn, the creature bearing this sigil will move to the right, it will jump over any creatures in its path, if it encounters the edge of the board, it will loop over to the other side.
- Wild hunger: At the end of the owner's turn, the card bearing this sigil will move in the direction inscrybed in the sigil, but if it hits a card whilst moving, that card perishes and the card bearing this sigil gains 1+/1+.
- Right scratch: When a card bearing this sigil attacks it also attacks the space on the right of the attacked slot.
- Left scratch: When a card bearing this sigil attacks it also attacks the space on the left of the attacked slot.
- Double scratch: When a card bearing this sigil attacks it attacks twice and the space right and left of the attacked slot.
- Puppets gift: As long as a card bearing this sigil is on the board any cards with brittle won't die because of brittle.
- Instant: A card bearing this sigil will perish immediately after its played.


ATTENTION MODDERS: The sigils: Host, Spawner, Launcher and Shapeshifter use the iceCubeParams.creatureWithin value to specificy which card is given or spawned!

</details>

<details>
<summary>GUID "extraVoid.inscryption.voidSigils" sigils</summary>

- Abundance: [creature] will grant one tooth per instance of Abundance when killed.
- Acidic Trail: At the end of the towner's turn, [creature] will move in the direction inscribed in the sigil, and deal 1 opposing creature if it is able to move.
- Agile: When a [creature] would be struck, it will move out of the way.
- Antler Bearer: When [creature] is killed, gain three random hooved tribe cards.
- Blood Growth: When [creature] attacks, the amount of blood it is counted as when sacrificed will increase.
- BloodGuzzler: [creature] deals damage, it gains 1 Health for each damage dealt.
- Bodyguard: [creature] will redirect the initial attack of a card to it, if the attack was targeting an adjacent space.
- Box: [creature] will get removed from your deck on death, and a new creature contained within will be added to it.
- Bone Picker: [creature] kills a creature, it will generate 1 Bone.
- Bone Shard: [creature] will generate 1 bone when hit, if it lives through the attack.
- Caustic: At the end of the towner's turn, [creature] will move in the direction inscribed in the sigil, and drop an acid puddle in their old space. An acid puddle is defined as: 0 power, 2 health, sharp sigil.
- Coin Finder: At the end of the owner's turn, [creature] will grant the owner 1 foil..
- Consumer: When [creature] kills another creature, it gains 2 health.
- Deathburst: [creature] will deal 1 damage to each oppsing space to the left, right, and center of it.
- Desperation: [creature] is damaged to 1 health, it will gain 3 power.
- Disease Absorbtion: When played, [creature] will take all negative sigils from the player's side onto itself.
- Draw Blood: [creature] is played, a card costing blood is created in your hand.
- Draw Bone: [creature] is played, a card costing bone is created in your hand.
- Draw Card: [creature] is played, a card relating to it's ice cube parameter (default Opossum) is created in your hand.
- Draw Jackalope: [creature] is played, a Jackalope is created in your hand.
- Dwarf: When [creature] is drawn, it will loose one unit of cost, as well as 1 power and 2 health (can't go below 1 health). A unit is defined as: 1 blood, 3 bones, 3 energy, or all mox.
- Electric: [creature] attacks a creature, they will deal half the damage to creatures adjacent to the target.
- Enforcer: At the start of the owner's turn, [creature] will cause adjacent creatures to attack.
- Enrage: [creature] will empower adjacent allies, increasing their strenght by 2. However, if they perish while empowered, they are permamently removed from your deck.
- Entomophage: [creature] will deal 2 additional damage to cards of the insect tribe.
- Familiar: A familiar will help with attacking when it's adjacent allies attack a card.
- Firestarter: When [creature] damages another creature, that creature will gain the Burning Sigil. The Burning Sigil is define as: Each upkeep, this creature gains 1 strength but looses 1 health.
- Fish Hook: When [creature], a targeted card is moved to your side of the board.
- Frightful: [creature] will cause opposing creatures to move out of the way when it attacks.
- Giant: When [creature] is drawn, it will gain one unit blood of cost, as well as one attack and two health.
- Grazing: At the end of the owner's turn, [creature] will regen 1 health if there is no opposing creature.
- Haste: [creature] will attack as soon as it gets played on the board.
- Herd: [creature] will summon a copy of itself each upkeep, up to three times.
- Hourglass: [creature] will cause the opponant to skip their turn when played.
- Leech: When [creature] deals damage, it will heal 1 Health for each damage dealt to a card.
- Life Gambler: At the end of the owner's turn, [creature] will deal 2 damage to the owner in exchange for a 0 to 6 increase in stats. Failing to pay this cost will result in death.
- Lure: [creature] will cause facedown cards to become face up when attacking.
- Maneuver: At the start of the owner's turn, [creature] will strafe in the direction inscribed on the sigil if there is a creature in the opposing slot from it. Else it will strafe in the opposite direction inscribed on the sigil.
- Medic: At the start of the owner's turn, [creature] will try heal 1 damage to a friendly card for each instance of Medic.
- Midas: [creature] kills a creature, it will generate 1 Foil for each instance of Midas the card has.
- Multi-Strike: [creature] will strike a card multiple times, if it lives through the first attack. Will not trigger -on attack- or -on damage- effects with the extra strikes.
- Nutritious: When [creature] is sacrificed, it adds 1 power and 2 health to the card it was sacrificed for.
- Opportunist: [creature] will gain 1 power for each instance of Opportunist, when the opposing slot is empty.
- Pierce: [creature] attacks the card in queue behind it's initial target first when declaring an attack.
- Poisonous: When [creature] perishes, the creature that killed it perishes as well.
- Possessor: When [creature] perishes, it will grant a random friendly card it's base power and health.
- Power from Movement: At the start of the owner's turn, [creature] will gain 1 power and 1 health if it moved last round.
- Predator: [creature] will gain 1 power for each instance of Predator, when the opposing slot has a card.
- Protector: [creature] will attacks on adjacent allies to hit directly.
- Ram: [creature] will try to ram the card infront of it when played, or every upkeep till it succeeds once. It will send the rammed target to the queue if on my side, or back to the hand if on your side. Does not work during combat.
- Random Strafe: [creature] is drawn, it will gain a random strafe sigil.
- Regen 1: At the end of the owner's turn, [creature] will regen 1 health.
- Regen 2: At the end of the owner's turn, [creature] will regen 2 health.
- Regen 3: At the end of the owner's turn, [creature] will regen 3 health.
- Regen: At the end of the owner's turn, [creature] will regen all health.
- Repellant: When [creature] perishes, the creature that killed it gets pushed into the back row.
- Resistant: [creature] will only ever take 1 damage from most things. Some effects might bypass this.
- Retaliate: [creature] will strike those who strike their adjacent allies.
- Stampede: The creature bearing this sigil will cause adjacent creatures to attack when it is played.
- Scissors: When [creature] is played, a targeted card cut in two.
- Submerged Ambush: [creature] will deal 1 damage to cards that attacked over it while it was face-down.
- Thick Shell: When attacked, [creature] takes 1 less damage.
- Thief: [creature] will try to steal a random default sigil from an opposing creature when played, or at the start of the owner's turn until it does.
- Toothpuller: At the end of the owner's turn, [creature] will add one point of damage to the opponent's scale.
- Tooth Shard: [creature] will generate 1 foil when hit, if it lives through the attack.
- Toxin: When [creature] damages another creature, that creature looses 1 power and 1 health.
- Toxin (Deadly): When [creature] damages another creature, that creature gains the Dying Sigil. The Dying Sigil is defined as: When ever a creature bearing this sigil declares an attack, they will loose one health.
- Toxin (Sickening): When [creature] damages another creature, that creature gains the Sickness Sigil. The Sickness Sigil is defined as: When ever a creature bearing this sigil declares an attack, they will loose one attack.
- Toxin (Strength): When [creature] damages another creature, that creature looses 1 power.
- Toxin (Vigor): When [creature] damages another creature, that creature looses 1 health.
- Trample: When [creature] deals overkill damage to a card, the overkill damage will be sent to the owner.
- Tribal Ally: When [creature] is played, A card of the same tribe is created in your hand. No tribe counts as a tribe of tribeless.
- Tribal Tutor: When [creature] is played, you may search your deck for a card of the same tribe and take it into your hand. No tribe counts as a tribe of tribeless.
- Velocity: At the end of the owner's turn, [creature] will move in the direction inscribed in the sigil. If it is able to move, it will gain 1 power and 1 health.
- Vicious: When [creature] is attacked, it gains 1 power.
- Zapper: When [creature] damages another creature, that creature will gain the Paralysis Sigil. The Paralysis sigil is defined as: A card bearing this sigil only attack every other turn.

</details>

<details>
<summary>GUID "AnthonyPython.inscryption.AnthonysSigils" sigils</summary>

- Activated Latch Nano Shield: When activated for a cost of 1 energy / 2 bones will allow the owner to give a creature Nano Shield.
- Activated Latch Brittle: When activated for a cost of 1 energy will allow the owner to give a creature Brittle.
- Activated Latch Explode On Death: When activated for a cost of 1 energy will allow the owner to give a creature Explode On Death.
- Activated Latch Reach: When activated for a cost of 2 energy will allow the owner to give a creature Reach.
- Docile: At the start of the owner's turn, a creature bearing this sigil will lose 1 Power to gain 1 Health.
- To The Slaughter: At the end of every turn will eat a random Chicken gaining X Attack for Targets X Health and X Health for Targets X Attack. 
- Chicken: A card with this sigil counts as a Chicken.
- Transform Chicken (Loose Cannon): A Creature bearing this sigil will transform a random creature on the board into a Chicken. A Chicken is defined as 1 Attack, 1 Health.
- Transform Chicken (Enemy Only): A Creature bearing this sigil will transform a random creature on the board only on the enimies side into a Chicken. A Chicken is defined as 1 Attack, 1 Health.
</details>

## Sigils (Bad)

- If you pick up an ability under here that is listed as bad, the Woodcarver will now offer you two totem choices for all future visits.

<details>
<summary>GUID "org.memez4life.inscryption.customsigils" sigils</summary>

- Exhaustion: The attack of a card bearing this sigil will be decreased by the same amount as its lost health.
- Picky: A Card bearing this sigil cannnot be summoned using any free cards as sacrifice.
- Fearful: When a card bearing this sigil is struck without it resulting in death, it will be returned to the owner's hand.
- Rushing march: At the end of the owner's turn, a card bearing this sigil will move to the direction inscrybed to the sigil, if it hits a card however whilst moving, the card bearing this sigil stops and the card it hits perishes.

</details>


<details>
<summary>GUID "extraVoid.inscryption.voidSigils" sigils</summary>

- Blight: When [creature] is sacrificed, it subtracts its stat values to the card it was sacrificed for.
- Random Strike: [creature] will strike at opponent slots randomly when it attacks.
- Bombardier: [creature] will deal 10 damage to a random creature during the end phase of the owner's turn.
- Boneless: [creature] gives no bones! Any bones gained from sigils or death will be negated.
- Burning: [creature] is on fire, and will gain 1 power and loose 1 health each upkeep.
- Cowardly: [creature] will not attack a card with a power 2 higher than its own.
- Dying: [creature] will lose 1 health each time it declares an attack.
- Paralysis: [creature] will only attack every other turn. Some effects from sigils may bypass this.
- Pathetic Sacrifice: [creature] is so pathetic, it is not a worthy or noble sacrifice. A card with this sigil is meant to stay on the board, and thus can't be targeted by the hammer.
- Prideful: [creature] will not attack a card with a power 2 lower than its own.
- Recoil: [creature] will take 1 damage each time they attack.
- Sickness: [creature] will loose 1 attack each time it declares an attack.
- Tooth bargain: When [creature] is played, it will put 1 point of damage of it's opponent's side of the scale. When it perishes, it will put 2 damage on the owner's side of the scale.
- Transient: At the end of the owner's turn, [creature] will return to your hand.
- Withering: [creature] will perish at the end of the opponant's turn.

</details>

## Sigils (Vanilla Tweaks)

(These are under the "extraVoid.inscryption.voidSigils" GUID)
- Ambush: (a port of Sentry from act 3, but more theme'd to act 1) A creature with this sigil will strike at a card that comes infront of it.
- Appatizing Target: [creature] makes for a great target, causing the creature opposing a card bearing this sigil to gain 1 power.
- Broken: (a port of Overclock from act 3, but more theme'd to act 1) [creature] is permanently removed from your deck if it dies.

## Sigil Manager

NOTICE: FOR THE FORSEEABLE FUTURE, THE SIGIL MANAGER HAS BEEN REMOVED. IT WILL BE REIMPLEMENTED EVENTUALLY. 


Due to there being 100+ modded sigils in this compilation mod, we have added a manager to help the end user manage the sigils.

- (On by default) The Sigil Manager will add all vanilla sigils to the act 1 rulebook, if it can find them on a card.
- (Off by default) The Sigil Manager will hide any un-used sigil, from a mod or otherwise. 
- "DO NOT HIDE" config option. If the above option is turned on, you can edit a list to have some sigils not hidden. There is a default list of sigils that apply other sigils.
- The Sigil Manager will hide duplicate sigils. If it finds the original sigil ported from another mod to this mod, it will automatically hide the sigil from this mod and redirect rulebook entries to the original.

## Mod makers
The GUIDs for the sigils are listed in their sections. We are working on combining it into one large .dll, but it takes time. For now this mod is two .dlls in one package.
New Class: ActivatedLatch, inherit from this class if you want to make more Activated Latch Abilites. It is in AnthonysSigils.dll.
Note: you do not require LatchFix, that is only for vanilla Latch abilites.

## Installation (automated)
This is the recommended way to install the API on the game.

- Download and install [Thunderstore Mod Manager](https://www.overwolf.com/app/Thunderstore-Thunderstore_Mod_Manager) or [r2modman](https://timberborn.thunderstore.io/package/ebkr/r2modman/)
- Click Install with Mod Manager button on top of the [page]
- Run the game via the mod manager

- IF YOU MANUALLLY INSTALL THE MOD, PUT THE CONTENTS OF THE PLUGINFOLDER TOGETHER! Sylvie and Anthony's sigils look for an Artwork folder in the directory that their .dll is in. so it will error if they are apart.


## Change log
v2.0.1
- Fixed typo done by Sylvie in twobonesummon and threebonesummon

v2.0.0
- Ported the whole mod to API 2.0

Sylvie's Sigils changes:
- Fixed Wild Hunger not working with ice cube and other things that would change on the board while it was moving
- Changed the name of Marginally Better Sacrifice to Noble Sacrifice


Void's  Extra Sigils changes:
- I forgot what changes I did. I apologizes.

Sigil Manager
- Temporarily removed to hasten the release for KCM and users.


v1.8.3
Void's  Extra Sigils changes:
- Fix the toxins giving stats and not taking stats away

v1.8.2
Void's  Extra Sigils changes:
- Fixed Draw blood and draw bone

v1.8.1
Void's  Extra Sigils changes:
- Added Null check to Sickness to prevent really weird edge cases
- Redid the structure of toxin, toxin vigor, toxin strength, and burning. The debuffs still stack, it just stacks on one modification instead of adding multiple modifications over and over.
- Cards with waterborn will now no longer be affected by burning
- Added Frightful
- Added Submerged Ambush

v1.8.0
Void's  Extra Sigils changes:
- Updated the readme of my section
- Updated the rulebook on a few sigils, adding a missed peroid
- Updated draw blood to work in act 2
- Updated draw bone to work in act 2
- Added Maneuver
- Added new Woodcarver fuctionality: the wood carver will give you 2 totems instead of just one if you have one bad totem in your inventory.
- Internal code changes

<details>
<summary>older changes</summary>

v1.7.0
Void's  Extra Sigils changes:
- Ported Disease Absorbtion from Void's Life and Currency Cardpack. It didn't require anything special, so why keep it there.
- Ported Life Gambler from Void's Life and Currency Cardpack. It didn't require anything special, so why keep it there.
- Added Retaliate
- Rewrote a lot of the sigil descriptions while having the game open. they all should better match what is in the game.
- Rewrote the code for a few sigils (Familar, and a few others)
- Reorganized art assets as they were getting a bit out of hand to manage at 90+ sigils in my section alone.
- Added a "no act two" icon for sigils that might or might not work in act 2, instead of them just appearing blank.
- various tweaks which I forgot cause I shouldn't be working on this when super tired :,D

Sigil Manager changes:
- Renamed Sigil Manager from well, sigil replacer to sigil manager to better communicate it's purpose.
- Added Sigil Manager info into the readme
- Added a config option in the sigil manager (default:true) to add all vanilla abilities it finds on cards to the act 1 rulebook. This is ran before the sigil hider. 


v1.6.0
Void's  Extra Sigils changes:
- Caustic now has new act 2 art and a new act 2 icon thanks to Hazel
- Removed Log spam of Protector and Bodyguard since they seem to be in a mostly working state.
- Adjusted Electric, just code stuff. should work better and no more infinite loops till a card dies.
- Fixed Medic from locking up the game if it was the only card on the field
- Midas, Abundance, and Coin Finder should now have some feedback with the card shaking in act 2
- Added Recoil
- Added Zapper
- Added Paralysis
- Added Enforcer

v1.5.8
- Tried to fix the missing icon 

v1.5.7
Void's  Extra Sigils changes:
- Added Coin Finder
- Touched up a few (not all) typos. 

v1.5.5
Sylvie's Sigils changes:
- Fixed Tribe Attack, Tribe Health, Bond, Linguist and All seeing
- Cleaned up the code for Imbuing and Picky so there should be less bugs with those sigils
- Made all sigils that could be stacked stackable
- Added act 2 art for most sigils that would work in act 2
- Added Right scratch, Left scractch, Double scratch, Warper, Rushing march, Wild hunger, Puppets gift and Instant
- Added the right power levels to all sigils
- Added default cards for the configurable sigils
- Cleaned up the credits

v1.5.4
Void's  Extra Sigils updated, changes below
- Made Scissors work when paired with corpse eater, or other effects that might draw it out during combat phase
- Touched up haste and Stampede code. Might still cause issues.

v1.5.3
Void's  Extra Sigils updated, changes below
- Added act 2 icon for regen 1/2/3/full
- Added act 2 icon for burning
- Added act 2 icon for toothgiver
- Made it so some icons flip in Y position if the enemy has them (Random strike, Trample, ect)
- Fixed Icecube breaking the quadbones patch
- Fixed Trample still dealing overkill damage to the queue card (did both to the queue and to leshy, when it was meant to redirect the overkill to leshy)
- Fixed Midas and Abundence to play nicer with the Life Cost API. If it detects that mod, it should no longer make the bowl vanish
- Added "Power from Movement"
- Added Velocity
- Added Bone Shard
- Added Tooth Shard

v1.5.2
- Fixed Ram and Acid trail bugs
- Added Random Strafe to the readme (woops)

v1.5.1
General changes
- Updated to the latest API version number
- Updated to the latest unofficial patch version number

Void's  Extra Sigils updated, changes below
- Fixed Packmule when given by antler bearer to work for the player how it works when leshy plays it.


v1.5.0
Void's  Extra Sigils updated, changes below
- Added Hourglass and Withering
- Changed Toothbargin to work like how it works for the player, when leshy plays it. 


v1.4.0
Void's  Extra Sigils updated, changes below
- Added Box, Draw Blood, Draw Bone, and Blood Growth

v1.3.3
Void's  Extra Sigils updated, changes below
- maybe fixed jackalope causing issues

v1.3.2
Void's  Extra Sigils updated, changes below
- Changed antler bearer from onDie trigger effect to predeath trigger effect to hopefully prevent strange null errors from happening at times.
- Also fixed jackalope tokens being goop

v1.3.1
Void's  Extra Sigils updated, changes below
- Fixed Draw Card giving an error if the creature has no ice cube set. it should now give an Oppossum if it has no icecube set.

v1.3.0
Void's  Extra Sigils updated, changes below
- Added Consumer
- Added Caustic
- Added Grazing
- Added Antler Bearer
- Added Draw Jackalope
- Added Draw Card
- Added Desperation
- Added Acid Token form Caustic
- Added Jackalope token from Draw Jackalope
- Hopefully updated readme with all the missing abilities that this mod has, such as giant, dwarf, toothpuller, and nutritious. 
- Changed Bombard to only trigger on the owner's endphase (sad the chaos as lessen now =/ )

v1.2.1
Void's  Extra Sigils updated, changes below
- reworked bodyguard
- Fixed Ram with tails and icecube by just not making it work in combat
- Fixed issue with enrage
- added pixel icons for a lot of abilities for act 2. Some might not function however correctly so please test making cards beforehand.

v1.2.0
Void's  Extra Sigils updated, changes below
- Updated thick shell to a patch that lowers damage by 1 instead of the way the original worked by adding 1 temperary health.
- Updated Leech's description to state on a card
- Updated Acidic trail's art
- Added Giant
- Added Blind
- Added Dwarf
- Added Firestarter
- Added Config options so you can turn on or off some sigils that are given to leshy (on by default)
- Maybe fixed Abundance once again.

Sigil Replacer Updated, changes below
- Restructed the mod's code
- Renamed to Sigil Manager
- Added a "HIDE ALL UNUSED SIGILS" config option. this is OFF be default. It searches for any sigil that is NOT on a card; then removes it from the rulebook, leshy, and shops. 
- Added a whitelist, so people can configer what unused sigils. The current default sigils are sigils used by other sigils, and might break if you don't have them listed.

v1.1.2
- oops fixed changelog version mistype

v1.1.1
- Added AnthonysSigils
- Added Activated Latch Nano Shield
- Added Activated Latch Brittle
- Added Activated Latch Explode On Death
- Added Activated Latch Reach
- Added Docile
- Added To The Slaughter
- Added Chicken
- Added Transform Chicken (Loose Cannon)
- Added Transform Chicken (Enemy Only)

v1.1.0
- Linguist Added to Sylvie's Sigils
- All seeing Added to Sylvie's Sigils
- Blood shifter Added to Sylvie's Sigils
- Asleep Added to Sylvie's Sigils
- Song of sleep Added to Sylvie's Sigils

v1.0.9
- Fixed softlock with Familiar

v1.0.8
- Fixed issue with Haste and Ignite
- Ignite renamed Stampede
- Stampede icon updated
- Bloodlust renamed to enrage
- Enrage icon updated
- Haste icon updated
- Added Boneless
- Added Predator
- Added Opportunist
- Added Prideful
- Added Cowardly
- Added Burning
- Added some configs for leshy
- Updated Familiar to work on any card targeted by an ally and not just the direct opposit card. 

v1.0.7
- Temperary fix for bees within patch: it won't trigger if the card is in queue
- Added Haste
- Added Herd
- Added Ignite
- Added Medic
- Added Possessor

v1.0.5
- Fixed folder paths

v1.0.4
- Improved read-ability of Midas and Abundance. The camera now switches to the scales and lets you see the bowl drop to show you getting gold teeth.
- Fixed a bug with a lot of skills checking card info and not card for abilities, meaning totems wouldn't work with them. Examples include: repellent, ram, thief. 

v1.0.3
- Fixed extra space in Abundance.

v1.0.2
- Fixed Mod Description / readme

v1.0.1
- Updated Icon art

v1.0.0
- Release
- Midas Added to Void Sigils
- Abundance Added to Void Sigils
- Ported Alarm as Appatizing to Void Sigils
- Made Stat Swapper visible in act 1 rulebok
- Made Sniper Visible in act 1 rulebook

</details>

## Licenses
This mod is under the MIT licenses. That means you are free to take, modify, and redistribute this mod as you wish as long as the resulting product is also under the MIT license. 

The MIT license is how it was possible to port the original Sigil a Day sigils to this mod.


## Credits
This mod is a fork of Sigil a day, as such this produce is under the MIT licenses. Thus you are free to do what you want with this product, as long it remains under the MIT licenses. 

JamesGames, GeneralSpritz, Allie BONES, Cyantist, xXxStoner420BongMasterxXx, Sylvie's, Blind Eri, balrogBean, Yisus, Dragon, with more below


Sylvie's credits:
[credits document](https://docs.google.com/document/d/1e2LQD6_JKarEfCn7G3ujQlQDEO2motQSgWDm7Oy6Lpk/edit?usp=sharing)

(Thank you all so much! This would not be possible without you all)